@charset "UTF-8";

#jobs ul {
	list-style-type: disc;
	margin-bottom: 10px
}

#jobs ul li {
	margin-left: 1.6em;
}

#jobEnquiryForm {
	background-color: #F1F1F1;
	margin-top: 1.6em;
	padding: 0.6em 1.6em;
}

.form-group {
	padding: 1em 0 0.6em 0;
	content: "";
	display: table;
	clear: both;
}

.form-group.inputTextarea {
	display: block;
}

.form-group .col-1-2, .form-group .col-1-1 {
	padding-left: 0;
	padding-right: 0;
}

.form-group label {
	text-transform: uppercase;
	font-weight: bold;
	padding: 0 !important;
	margin: 0;
}

.form-group input[type='text'], input[type='textarea'], input, textarea {
	width: 100%;
	padding: 0.4em;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    
}

button[type='submit'], button.submit {
	zoom: 1;
	display: block;
	border: none;
	background: #000;
	color: #FFF;
	font-family: 'Fjalla One', Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 400;
	text-align: left;
	text-transform: uppercase;
	margin: 0 auto;
	padding: 10px 30px 8px;
}

.error {
	color: #EA0A11;
}

/* ========================================
Media queries
========================================= */
/*xs layout*/
@media(max-width:767px){}
/*sm layout*/
/* Small devices (tablets, 768px and up) */
@media(min-width:768px){
	.form-group .col-1-2.left {
		padding-right: 10px;
	}
	.form-group .col-1-2.right {
		padding-left: 10px;
	}
}
/*md layout*/
@media(min-width:992px){
	.form-group {
		padding: 1em 0;
	}
}
/*lge layout*/
@media(min-width:1200px){}